## param_directgetallnext

### Verwendung

Sie lassen sich den weiteren Inhalt der aktuellen Datenbank-Parameterdatei anzeigen. Pro Zeile wird je ein Parameter mit Namen und Wert angezeigt.

### Voraussetzungen

● Sie haben das DBM-Kommando zum Anzeigen aller Parameter der aktuellen Datenbank-Parameterdatei ausgeführt (Siehe: param_directgetall). Wegen der begrenzten Größe des Antwortpakets sind noch nicht alle Werte angezeigt worden.

● Sie haben die Serverberechtigung ParamRead.

### Syntax

param_directgetallnext

### Antwort

OK

<parameter_name> <value>

<parameter_name> <value>

...

Werte für die Felder der Antwort

Wert | Beschreibung
<parameter_name> | Name des Parameters
<value> | Wert des Parameters

Im Fehlerfall siehe Antwortformat.